.AdminAppoint-manage-page{
    display: grid;
    grid-template-columns: minmax(min-content, max-content) 1fr;
}
.AdminAppoint-page-second-grid{
    background-color: #D9D9D9;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 40px;
    
}   
.AdminAppoint-page-second-grid{
    overflow: auto;
}